﻿
	
	
	#text-2 a {
		display: block; 
		width: 90px; 
		height: 27px; 
		background: #A5B26D; 
		font-size: 14px; 
		color: #fff; 
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px; 
		border-radius: 5px; 
		text-align: center; 
		line-height: 27px;
	}

	
	#text-2 a:hover {
		background: #aaa;
	}


	#text-2 { 
		margin-top: 10px; 
	}

	body.mobile #slider { width:auto; height:auto; }

	#slider, #slider img { width:100%; }

	#slider { width:auto; height:auto; }


.riverImage .icon-type {
    background: #000;
    padding: 6px;
    height: 32px;
    width: 32px;
    position: absolute;
    top: 0;
    left: 0;
}


						
#contentbox {
	width:924px;
	margin: 0 auto -52px auto;
	padding:0px 0px 52px 0px;
	min-height: 100%;
	height: auto !important;
	overflow:hidden;
}
.sidebar-box-heading{color:#fff;text-transform:uppercase;background:#34495e;overflow:hidden;height:50px;padding:12px 15px 12px 40px}
.sidebar-box-heading .icons{position:absolute;left:30px}
.sidebar-box-heading h4{margin:0;display:inline-block;padding-left:5px}
.purple .sidebar-box-heading,.purple a.tag-item:hover{background:#9b59b6}
.blue .sidebar-box-heading,.blue a.tag-item:hover{background:#3498db}
.red .sidebar-box-heading,.red a.tag-item:hover{background:#e74c3c}
.green .sidebar-box-heading,.green a.tag-item:hover{background:#1abc9c}
.orange .sidebar-box-heading,.orange a.tag-item:hover{background:#f5791f}
.home-green .sidebar-box-heading,.orange a.tag-item:hover{background:#1abc9c}
.sidebar-box-heading,.carousel-heading{height:40px}
.sidebar-box-heading h4,.carousel-heading h4{font-size:14px}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }


.eventsTriangleHover .entry-title a{
  color:#FFF
}

.eventsTriangleHover h2.entry-title {
  text-transform: uppercase;
  font-size: 1.3em;
  padding: .5em 0;
  color: #FFF;
}

    .wrappy .heading .entry-title {
        font-size: 1.5em;
        margin: .5em 1em !important;
        line-height: 1.3em;
    }
.sticky-header-top .advertisement-728x90{position:absolute;top:40px;right:10px;bottom:0}
.sticky-header.sticky-header-top .advertisement-728x90{position:absolute;margin-top:4px;left:262px;top:0}
.advertisement-cmad-114x83{float:left}
.advertisement-cmad-360x160{text-align:center;float:right;margin:20px 68px}
.advertisement-cmad-120x30{font-family:"cabin condensed",Arial,"Helvetica Neue",Helvetica,sans-serif;width:120px;height:30px;line-height:30px;position:relative;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;}
.advertisement-cmad-120x30 .txtLink a strong{display:block;line-height:30px;margin-left:30px;position:relative}
.advertisement-cmad-120x30 .txtLink a img{left:0;top:2px;position:absolute}
.node-type-advertorial-page .advertisement-150x215{float:left;position:relative;left:11px}
.block-ti-lsg-mr-channel-channel-cross-promo .advertisement-cmad-290x200{padding:0 15px;display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;}
.node-type-planner .advertisement-150x45{float:right;margin-top:-45px}
.pane-ti-lsg-mr-topic-page-child-topic-child-pages-featured-touts .advertisement-150x215{float:left;position:relative;left:11px}
.pane-ti-lsg-mr-topic-page-child-topic-child-pages-featured-touts .advertisement-150x215 .tout{margin:0}

				
				.tab-content-wrapper {width: 690px;}

.nivo-html-caption {
    
}
.wrapper-header p,.wrapper-header ul,.wrapper-header ol,.wrapper-header dl,.wrapper-header form,.wrapper-header table,.wrapper-header h1,.wrapper-header h2,.wrapper-header h3,.wrapper-header h4,.wrapper-header h5,.wrapper-header h6{margin-top:0;}
.wrapper-header .block ul{margin-top:0;}
#gardens_ie7 .wrapper-header{z-index:2;}


.ja-tabs-title-top {
position:relative;
z-index:10;
}


* html .ja-tabs-title-top ul.ja-tabs-title {
bottom:-1px;
}



.ja-tabs-title-top ul.ja-tabs-title li {
float:left;
background:none;
cursor:pointer;
display:block;
list-style-type:none;
margin:0;
padding:0;
}


.ja-tabs-title-left ul.ja-tabs-title {
top:10px;
left:0;
width:100%;
margin:0;
padding:0;
}


* html .ja-tabs-title-bottom ul.ja-tabs-title {
top:-1px;
}


.ja-tabs-title-bottom ul.ja-tabs-title li {
float:left;
cursor:pointer;
display:block;
margin:0;
padding:0;
}


.default .ja-tabs-title-top {
height:30px;
border-bottom:1px solid #CCC;
position:relative;
width:100%;
}


.default .ja-tabs-title-top ul.ja-tabs-title li {
background:#F7F7F7;
border:1px solid #CCC;
margin-left:3px;
}


.default .ja-tabs-title-top ul.ja-tabs-title li h3 {
font-size:100%;
font-weight:700;
line-height:28px;
border:1px solid #F7F7F7;
color:#090;
border-bottom:none;
margin:0;
padding:0 10px;
}


.default .ja-tabs-title-top ul.ja-tabs-title li.active,.default .ja-tabs-title-top ul.ja-tabs-title li.firstactive,.default .ja-tabs-title-top ul.ja-tabs-title li.lastactive {
background:#FFF;
border-bottom:1px solid #FFF;
}


.default .ja-tabs-title-top ul li.active h3,.default .ja-tabs-title-top ul li.firstactive h3,.default .ja-tabs-title-top ul li.lastactive h3 {
color:#036ed8;
}


.default .ja-tabs-title-right ul.ja-tabs-title li {
height:100%;
cursor:pointer;
display:block;
background:none;
margin:0 0 0 1px;
padding:0;
}


.default .ja-tabs-title-right ul.ja-tabs-title li h3 {
font-size:11px;
font-weight:700;
line-height:30px;
background:none;
font-family:"Lucida Grande", Arial, sans-serif;
letter-spacing:normal;
margin:0;
padding:0 10px 0 25px;
}


.default .ja-tabs-title-bottom {
height:30px;
border-top:1px solid #CCC;
position:relative;
width:100%;
}


.default .ja-tabs-title-bottom ul.ja-tabs-title li {
background:#F7F7F7;
border:1px solid #CCC;
margin-left:5px;
margin-top:-1px;
}


.default .ja-tabs-title-bottom ul.ja-tabs-title li h3 {
font-size:100%;
font-weight:700;
line-height:28px;
border:1px solid #F7F7F7;
color:#999;
border-top:none;
margin:0;
padding:0 10px;
}


.default .ja-tabs-title-bottom ul.ja-tabs-title li.active,.default .ja-tabs-title-bottom ul.ja-tabs-title li.firstactive,.default .ja-tabs-title-bottom ul.ja-tabs-title li.lastactive {
background:#FFF;
border-top:1px solid #FFF;
}


.left,#ja-mainbody,dl.poll dt,dl.poll dd,.ja-headlines,#ja-usertools ul,.ja-tabs-title-left {
float:left;
}


.ja-tabs-title-top ul.ja-tabs-title,.ja-tabs-title-bottom ul.ja-tabs-title {
position:absolute;
margin:0;
padding:0;
}


.ja-tabs-title-left ul.ja-tabs-title li,.ja-tabs-title-right ul.ja-tabs-title li {
cursor:pointer;
display:block;
margin:0 0 0 1px;
padding:0;
}


.default .ja-tabs-title-right ul li.active H3,.default .ja-tabs-title-right ul li.firstactive H3,.default .ja-tabs-title-right ul li.lastactive H3,.default .ja-tabs-title-bottom ul li.active h3,.default .ja-tabs-title-bottom ul li.firstactive h3,.default .ja-tabs-title-bottom ul li.lastactive h3 {
color:#333;
}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
